Bug 1294074 - [RFE] Nested hostgroup does not provide a option to override puppet classes coming from parent hostgroup
[RFE] Nested hostgroup does not provide a option to override puppet classes c...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Puppet (Show other bugs)
6.1.5
All Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
http://projects.theforeman.org/issues...
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-24 07:38 EST by Amit Upadhye
Modified: 2018-05-13 02:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 16045 None None None 2016-08-11 15:04 EDT
Foreman Issue Tracker 6416 None None None 2016-08-11 14:33 EDT

  None (edit)
Comment 5 Daniel Lobato Garcia 2016-08-10 06:53:25 EDT
Created redmine issue http://projects.theforeman.org/issues/16045 from this bug
Comment 6 Bryan Kearney 2016-08-10 08:11:40 EDT
Upstream bug component is Provisioning
Comment 7 Bryan Kearney 2016-08-11 14:33:03 EDT
Connecting redmine issue http://projects.theforeman.org/issues/6416 from this bug
Comment 8 Bryan Kearney 2016-08-11 16:11:32 EDT
Upstream bug component is Puppet

Note You need to log in before you can comment on or make changes to this bug.